
/* begin: home */

#homeContentWrapper {
  width: 932px;
  display: inline;
	float: left;
	margin-left: 40px;
	height: 452px;
	margin-top: 40px;
	border: 0px solid #bbb;
	background: url(/images/home/grid.jpg) no-repeat;
}

#homeLeftContainer {
	border: 1px solid red;
	padding: 0px 10px 0px 0px; 
	border: 0px;
	width: 630px; /*560px;*/
	height: 400px; 
}

#homeLeftContainer #homeLargePhoto {
  	display: inline;
	float: left;
	margin-top: 18px;
	margin-left: 22px;
	border: 1px solid #c5c4c4;
}

#homeLeftContainer #homeGalleryContainer {
	display: inline;
	float: left;
	margin: 20px 0px 0px 22px;
	height: 215px;
	border: 0px;
}

#homeLeftContainer #homeGalleryContainer td.thumbnail {
	height: 100px;
	padding: 0px 45px 0px 0px;
	border: 0px;
	text-align: center;
	vertical-align: bottom;
}

#homeLeftContainer #homeGalleryContainer div.homethumbnail {
	width: 98px;
	height: 98px;
	border: 1px solid #c5c4c4;
	background-color: #eff0ee;
	background-position: center center;
	background-repeat: no-repeat;		
	cursor: pointer;
}

#homeLeftContainer #homeGalleryContainer td.thumbnail img {
	cursor: pointer;
}

#homeLeftContainer #homeGalleryContainer td.title {
	height: 20px;
	padding: 3px 45px 0px 0px;
	border: 0px;
	text-align: center;
	vertical-align: top;
}

#homeRightContainer {
	position: absolute;
	top: 14px;
	left: 590px;
	padding: 0px 10px 0px 10px;
	width: 325px;
	display: none;
}

#homeRightContainer .homeWelcomeBox {
	padding: 0px;
	width: 320px;
	height: auto;
	border: 0px;	
	margin: 0px 0px 9px 0px;
	text-align: justify;
}

#homeRightContainer .homeWelcomeBox p {
	margin: 0px 0px 6px 0px;
}

#homeRightContainer .homeWelcomeBox h2 {
	font-family: "Trebuchet MS", Georgia, Verdana, Arial;
	margin: 0px;
	padding: 0px;
	font-size: 1.5em;
	color: #334d6b;
	font-weight: bold;
}


/* begin: login box on the home page */

#homeRightContainer .LoginBox, 
#loginContainer .LoginBox {
	width: auto;
	padding: 15px; 
	margin: 0px;
	border: 1px solid #a7b0bc;
	background-color: #f4f8fd;
	background-image: url(/images/css/formbackground.gif);
	background-position: left top;
	background-repeat: repeat-x;	
}

#homeRightContainer label, 
#loginContainer label {
	color: #314c6a;
	font-weight: bold;
	display: block;
	vertical-align: top;
	padding: 2px 0px 2px 0px;
}

#homeRightContainer #loginMessageText, 
#loginContainer #loginMessageText {
	color: red;
	font-weight: bold;
}

#homeRightContainer input, 
#loginContainer input {
	padding: 0px 4px 0px 0px;
	border: 1px solid #999;
	width: 160px;
}


/* end: login box on the home page */



.thumbnail p {
	position: absolute;
	margin: 0px;
	z-index:3;
	color: #000;
	width: 203px;
	text-align: left;
	text-decoration: none;
	padding: 25px 0 5px 7px;
	display: none;
	opacity:0.8;
	clear: none;
	font: normal 2.8em arial, helvetica, sans-serif;
 	line-height: 1em;
 	
}

.thumbnail p.headLine {
	background-color: #cca800;
	height:180px;
	padding-top:29px
}
.thumbnail p.headLine2{
	visibility:hidden;
	height:auto;
}

.thumbnail p.head {
	z-index:4;
	float: left;
	margin: 0px;
	padding-top: 5px;
	padding-bottom:4px;
	background-color: black;
	color: #fff;
	width: 203px;
	display: none;
}

.thumbnail p.author {
	visibility:hidden;
	float: left;
	z-index:3;
	color: #fff;
	width: 203px;
	text-decoration: none;
	font: bold 1.3em arial, helvetica, sans-serif;
	margin-top:0.5em;
	margin-left:1px;
}
	
.thumbnail .imgHolder {
	z-index:1;
	width:210px;
	height:210px
}

#templateSelectorContainer{
	background:#dfdfdf;
	float:right;
	margin-right:1em;
	padding:1em
}

.frontTable {
	border:0px solid red;
	border-spacing:0px;
	margin:36px 0px 0px 40px;
	padding:0px;
	vertical-align:top;
	width:960px
}

#frontContainer {
	float: left;
	height:480px;
	width:960px;
}

.frontbox {
	border:0px none;
	height:210px;
	margin:0px 30px 30px 0px;
	width:210px;
	float: left;
	overflow:hidden
}

.frontbox div.thumbnail {
	height: 210px;	
	float: left;
	width: 210px;	
	padding: 0px; 	
	background-position: center bottom;
	background-repeat: no-repeat;		
	cursor: pointer;
}

#homeTpl_2 .bigSize,
#homeTpl_3 .bigSize,
#homeTpl_2 .bigSize div.thumbnail,
#homeTpl_3 .bigSize div.thumbnail,
#homeTpl_3 .bigSize div.thumbnail .imgHolder,
#homeTpl_2 .bigSize div.thumbnail .imgHolder{width:450px; height:450px; background-repeat:no-repeat; background-position:center center}
#homeTpl_3 .bigSize .thumbnail p.headLine, #homeTpl_2 .bigSize .thumbnail p.headLine{height:420px;}

#homeTpl_3 .longSize,
#homeTpl_3 .longSize div.thumbnail,
#homeTpl_3 .longSize div.thumbnail .imgHolder{width:450px; height:210px; background-repeat:no-repeat; background-position:center center}
#homeTpl_3 .longSize .thumbnail p.headLine{height:210px;}

#homeTpl_4 .kingSize,
#homeTpl_4 .kingSize div.thumbnail,
#homeTpl_4 .kingSize div.thumbnail .imgHolder{width:690px; height:450px; background-repeat:no-repeat; background-position:center center}
#homeTpl_4 .kingSize .thumbnail p.headLine{height:450px;}



/* end: home */
#homePageShowPhotographerLinks,
#homePageShowGalleryLinks{float:right; clear:both; background:red; color:white; }

#photographerLinksContainer,
#galleryLinksContainer{float:right; clear:right; margin:10px 10px; max-height:400px; overflow:auto; padding:2em;}

#photographerLinksContainer label,
#galleryLinksContainer label{font-weight:bold; padding-right:10px; cursor:pointer;  display:block; float:left;clear:left; width:300px}
#photographerLinksContainer input,
#galleryLinksContainer input{width:300px; font-size:xx-small; display:block; float:left;}
#photographerLinksContainer li,
#galleryLinksContainer li {margin-top:1em; border-bottom:1px dotted white;  width:700px; height:3em }

#preloaderImage{position:absolute; top:240px; left:460px;}